#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-KPSkmn9KxNUBctrxzmiqHx
key:                  stack-2.7.5-KPSkmn9KxNUBctrxzmiqHx
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  77a64055d3a7d4de8b0f1542e901b0ae
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-KPSkmn9KxNUBctrxzmiqHx
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.1-78y8MvYqyGh2ibnhIzekfU array-0.5.4.0
    async-2.2.4-256lhPDrTpH6romyyjDcSx
    attoparsec-0.14.4-C8JScaBf7EBAyHQottuuQN base-4.15.1.0
    base64-bytestring-1.2.1.0-CXQxZ62X4PzIdwvlxhTXsb
    bytestring-0.10.12.1 casa-client-0.0.1-7roKvgQdhON6KCi1iKx946
    casa-types-0.0.2-6KVLej6gx2R5vMPiVoL4O0
    colour-2.3.6-9U5oYyYDZfYCXPq3jCXE9U
    conduit-1.3.4.2-ANsC6u5h1dvA454JbHPP8N
    conduit-extra-1.3.5-Lbkozv5jtbw6QBzcvehcn4 containers-0.6.4.1
    cryptonite-0.30-8pbBStW4GxDLepPeY3vJC9
    cryptonite-conduit-0.2.2-JrXL45htM1RJkOrWcp3aih deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.10-1Jjevq2TjOrIF49Fnc8uzY
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-G5SsdlpyTdN8TFtcG4UJyO filepath-1.4.2.1
    fsnotify-0.3.0.1-3FNvDfhXRKL7GXvO6IDfhE
    generic-deriving-1.14.1-GTRkxH2D4mK1Plw8zbikyR
    hackage-security-0.6.0.1-3l2o139wpkFJWMPLduCQUR
    hashable-1.4.0.2-J44BDnT4N4jIfsjZsKg5ZQ
    hi-file-parser-0.1.2.0-FegZgY0n06XI8EdFdqtKl
    hpack-0.34.5-CnOgz6hlBgEAF0J2K3QwEA hpc-0.6.1.0
    http-client-0.7.11-GDUAul739VNDIAAERjCbSI
    http-client-tls-0.3.6.1-DPB14PZhmrrCtq4JQNlcAq
    http-conduit-2.3.8-LJ83jh2tSWbyELhAaj31w
    http-download-0.2.0.0-Hj5YDLGY22h7V6F04IRzKf
    http-types-0.12.3-4jMePCcE8qw4JdYm3t2GC1
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    mintty-0.1.3-KLHEpQWXrJ2JIBA6Hn0TZd
    mono-traversable-1.0.15.3-1riHczPvQAPFMkRMHQLQHb mtl-2.2.2
    mustache-2.4.1-FyABEbmjsgh3glmI2cL6MY
    neat-interpolation-0.5.1.3-GHRyztU5AMpHiXdK46Rb45
    network-uri-2.6.4.1-1pF7wEplABcLvTQkIWYZHD
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.16.1.0-dnp4wwcfw8E70WBHMyy98
    pantry-0.5.4-I5BsEKknwc7IkNUoLGUff
    path-0.9.2-JNx7Wxg28wS9Dvb3MDVXPx
    path-io-1.7.0-CuFaVloJtvvas0r0X9836
    persistent-2.13.3.1-4NcpcutNa1D1rOVLkOUQ5
    persistent-sqlite-2.13.0.3-88pdN6MYagQB51y9VCtcFS pretty-1.1.3.6
    primitive-0.7.4.0-1OkI0w4vVkZAnKazzRI3t process-1.6.13.2
    project-template-0.2.1.0-5GUpMw6JbHxEv6aOUqMGVm
    retry-0.9.2.0-LvYW0uHqpHuLfPkLv8uZyN
    rio-0.1.22.0-7WKhGEKCr4FIV4A2WltIWE
    rio-prettyprint-0.1.1.0-5iFMWwAUIPX4fL9iP84B7k
    split-0.2.3.4-527GCnlftQjBw2L4LlnIbs stm-2.5.0.0
    streaming-commons-0.2.2.4-16dVL8i3jR6GdyDIjUEdxj
    tar-0.5.1.1-FjWZWc10yR524c7HRgM9ug template-haskell-2.17.0.0
    temporary-1.3-1W8Xx2reCka8yQ7v4C6n1x text-1.2.5.0
    text-metrics-0.3.2-ByDFwYVeqyj2cYJjwrmvVL
    th-reify-many-0.1.10-E1T2WFC88I2AKpWI4lpC4f time-1.9.3
    tls-1.5.7-8eiAf1uL8013MUVTh8kzn5 transformers-0.5.6.2
    typed-process-0.2.9.0-65K4kDYeli65n4AY0r5nkB
    unicode-transforms-0.4.0.1-H31wgK7cKGL2geGGA5ITPD unix-2.7.2.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.22.0-GmUrFWPrH9f4xIJwAszcDI
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F
    vector-0.12.3.1-J4wWiZyTUBGFVf3h0yMQvX
    yaml-0.11.8.0-J0wwxNc4KUA7yDCTGjwaO7
    zip-archive-0.4.2.1-8SXhglkcOcT7mtwHGoiK8Y
    zlib-0.6.3.0-1qfw7fvyGMt94Va8BbiY2s

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

